/* Bundle name */
"CFBundleName" = "RUMlogNG";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Esta aplicación requiere permiso para enviar algunos eventos a WSJT-X";

/* Privacy - Bluetooth Always Usage Description */
"NSBluetoothAlwaysUsageDescription" = "Bluetooth se puede utilizar para conectar un transceptor a través de una interfaz externa CAT de Bluetooth.";

/* Privacy - Bluetooth Peripheral Usage Description */
"NSBluetoothPeripheralUsageDescription" = "Bluetooth se puede utilizar para conectar un transceptor a través de una interfaz externa CAT de Bluetooth.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "Su ubicación actual se puede utilizar para calcular la Cuadrícula Maidenhead para el campo asociado. Tienes que pulsar un botón para activar esta función.";

/* Privacy - Location When In Use Usage Description */
"NSLocationWhenInUseUsageDescription" = "Su ubicación actual se puede utilizar para calcular la Cuadrícula Maidenhead para el campo asociado. Tienes que pulsar un botón para activar esta función.";

/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Utilizado para las herramientas de audio. El micrófono (o cualquier otra fuente de audio) se puede usar para grabar su voz y reproducirla por radio. (Manipulador de voz digital) ";

/* (No Comment) */
"RUMlogNG Contest File" = "Archivo de concurso RUMlogNG";

/* (No Comment) */
"RUMlogNG Logbook File" = "Archivo de log RUMlogNG";

